# mdtraj.isothermal_compressability_kappa_T

mdtraj.isothermal_compressability_kappa_T(traj, temperature)

  Calculate the isothermal compressability.

  Parameters:

    - traj (mdtraj.Trajectory) – An mdtraj trajectory.

    - temperature (float) – The temperature of your trajectory, in units of kelvin.

  Returns:

    kappa – The isothermal compressability, in units of bar^-1.

  Return type:

    float

  Notes

  Equation (4) in Fennell, Dill. J. Phys. Chem. B, 2012.